Commit c338052a authored by Tristan Van Berkom's avatar Tristan Van Berkom
Browse files

Bumped required GTK+ version.

parent 773ed96a
......@@ -127,7 +127,7 @@ GOBJECT_INTROSPECTION_CHECK([0.10.1])
dnl ================================================================
dnl Check for gtk+
dnl ================================================================
GTK_REQUIRED=2.99.0
GTK_REQUIRED=3.0.2
PKG_CHECK_MODULES([GTK],[
gtk+-3.0 >= $GTK_REQUIRED
libxml-2.0 >= 2.4.0
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment